div.related {
    background-color: #6BA81E;
    color: #DDD;
    border-radius: 5px;
}

div.related a {
    color: #FFF;
}

div.related a:hover {
    color: #EEF;
}

/*
     FILE ARCHIVED ON 10:43:37 Aug 23, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:08:44 Apr 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.451
  exclusion.robots: 0.034
  exclusion.robots.policy: 0.024
  esindex: 0.007
  cdx.remote: 56.394
  LoadShardBlock: 161.998 (3)
  PetaboxLoader3.datanode: 100.039 (4)
  PetaboxLoader3.resolve: 570.266 (3)
  load_resource: 531.121
*/